.button {
    -fx-border-width: 3px;
}

.button:selected {
    -fx-text-fill: #7c6c1c;
    -fx-focus-color: #ffdf3a;
    -fx-faint-focus-color: #ffdf3a;
    -fx-inner-border: #ffdf3a;

    -fx-background-color: -fx-faint-focus-color, -fx-focus-color, -fx-inner-border, -fx-body-color;
    -fx-background-insets: -2, -0.3, 1, 2;
    -fx-background-radius: 7, 6, 4, 3;
}

#slider:selected .thumb {
    -fx-background-color: #ffdf3a;
}